Subject: [OPSAWG] Draft minutes from Berlin

From: Warren Kumari <[email-masked]>
Date: Sun, 24 Jul 2016 17:36:54 -0400

Hi,

Draft minutes from Berlin has been posted - please let us know if you
have any corrections.

https://www.ietf.org/proceedings/96/minutes/minutes-96-opsawg

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf